<?php $conn = new mysqli("localhost","shaftcrmco","shaft#$CRM%23","shaftcrmco_crmsoftware");

// Check connection

if ($conn -> connect_errno) {

  echo "Failed to connect to MySQL: " . $mysqli -> connect_error;

  exit();

}?>



